Mailinglist Archive: opensuse-bugs (4498 mails)

< Previous Next >
[Bug 962747] Linkchecker needs explicit python-requests runtime dependency
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 01 Feb 2016 08:31:36 +0000
  • Message-id: <bug-962747-21960-3Y1F730Ll8@http.bugzilla.novell.com/>
http://bugzilla.novell.com/show_bug.cgi?id=962747


Swamp Workflow Management <swamp@xxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Whiteboard|obs:running:4561:moderate |

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >